FlexNet License Server Manager Remote Code Execution Vulnerability

Bugtraq ID: 49191
Class: Boundary Condition Error
CVE: CVE-2011-1389
CVE-2011-4135
Remote: Yes
Local: No
Published: Aug 17 2011 12:00AM
Updated: Jan 23 2012 05:10PM
Credit: Luigi Auriemma
Vulnerable: IBM Telelogic License Server 2.0
IBM Rational License Server 7.0
IBM Rational License Key Server 8.1.2
IBM Rational License Key Server 8.1.1
IBM Rational License Key Server 8.0
Flexera Software FlexNet License Server Manager 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus